<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="ui.label" xml:space="preserve">
                <source>Text teaser</source>
            </trans-unit>
            <trans-unit id="groups.size" xml:space="preserve">
                <source>Size</source>
            </trans-unit>
            <trans-unit id="groups.image" xml:space="preserve">
                <source>Image</source>
            </trans-unit>
            <trans-unit id="groups.link" xml:space="preserve">
                <source>Link</source>
            </trans-unit>
            <trans-unit id="properties.size" xml:space="preserve">
                <source>Size</source>
            </trans-unit>
            <trans-unit id="properties.image" xml:space="preserve">
                <source>Image</source>
            </trans-unit>
            <trans-unit id="properties.link" xml:space="preserve">
                <source>Link</source>
            </trans-unit>
        </body>
    </file>
</xliff>
